.consentCheckboxes{
    padding: 20px;
}
.consentCheckboxes label{
    white-space: nowrap;
}
.cookieConsentFormWrapper{
    margin: 20px 0 0 0;
}
.cookieConsentFormWrapper .consentDescription{
    padding: 10px 20px 0 0;
}
.cookieConsentFormWrapper .consentDescription > div:last-child{
    padding: 10px 10px 0;
}
.cookieConsentFormWrapper .consentType{
    border: 1px solid #bbbbbb;
    border-radius: 3px;
    margin-bottom: 10px;
    padding: 20px;
    background-color: #ffffff;
    line-height: 1.6;
}
.cookieConsentFormWrapper div:last-child{
    padding: 10px;
}
.cookieConsentFormWrapper h3{
    border-bottom: 1px solid #000000;
    margin-bottom: 0;
    padding-bottom: 5px;
}
.cookieNotice{
    background-color: #ffffff;
    font-size: 14px;
    line-height: 1.4;
    padding: 10px;
    position: relative;
    border-top: 2px solid #000000;
}
.cookieNotice a{
    text-decoration: underline;
}
.cookieNotice > div{
    -ms-flex-align: center;
    align-items: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.cookieNotice > div > div{
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 3px 10px 3px 10px;
}
.cookieNotice > div > div:last-child{
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
}
.cookieNotice label{
    margin-right: 20px;
}
.cookieNoticeWrapper{
    bottom: 0;
    display: block;
    left: 0;
    position: fixed;
    right: 0;
    z-index: 1000;
}
.cookieSettingsToggle > span{
    background-color: #ffffff;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    display: inline-block;
    float: right;
    margin-right: 30px;
    padding: 5px 15px 5px 15px;
}
.cookieSettingsToggle a{
    text-decoration: none
}
.cookieSettingsToggle a img{
    vertical-align: baseline
}
button.button,
button.button:focus,
button.button:hover{
    -ms-flex-line-pack: center;
    align-content: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #710b30;
    border: none;
    border-radius: 5px;
    clear: both;
    color: #ffffff !important;
    cursor: pointer;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    font-size: 18px;
    -ms-flex-pack: center;
    justify-content: center;
    line-height: normal;
    padding: 5px 12px 5px 12px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
button.button > *{
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    z-index: 5;
}
button.button:hover{
    background-color: #b3124c;
}
button.button:focus{
    background-color: #b3124c;
    outline: 2px dotted #96093c;
    outline-offset: 0;
}
.constrainedWidth{
    max-width: 1000px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    width: calc(100% - (5% + 10px));
}
@media only screen and (min-width: 800px){
    .cookieNotice > div > div:last-child{
        white-space: nowrap;
    }
    .constrainedWidth{
        width: 100%;
    }
}